#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.6
visibility:           public
id:                   yesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
key:                  yesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currently it provides only Summernote support).

category:             Web, Yesod
abi:                  3209e3415c5ef5e9a72e287ca440ad68
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Romanian Yesod.Form.I18n.Russian
    Yesod.Form.I18n.Spanish Yesod.Form.I18n.Swedish Yesod.Form.Input
    Yesod.Form.Jquery Yesod.Form.MassInput Yesod.Form.Nic
    Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-form-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-form
hs-libraries:         HSyesod-form-1.7.6-KDBbif5WhMOCVBpDY6qIBw
depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    attoparsec-0.14.4-7zFXPvsAeTc17D9FbG47Bq base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-83dGvLlliMHJ0KNCx2IkOp
    blaze-markup-0.8.3.0-6XpAp6edGaj5nW8WYpqqy9
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    containers-0.6.5.1 data-default-0.7.1.1-JYvfHll1aet2HYdPlRdwv9
    email-validate-2.3.2.20-9M5Yp44bLkv3ekZdtbLtMc
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    persistent-2.14.5.1-18Wt2qDE1QV8HG32f1oXLN
    resourcet-1.2.6-KSYfCEph27i1WbA0p8CCrD
    shakespeare-2.1.0.1-Gbrqdks1NkK7A5fj5vxRJN text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2 wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
    xss-sanitize-0.3.7.2-KrSVD6Cx8tjI7WJ8lI5mIP
    yesod-core-1.6.26.0-KQQ0GNaYNxp6R63eniD4G4
    yesod-persistent-1.6.0.8-L7wBT0Q5rWw1NmYKJcD7zp

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

